<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map>
    <fillTypes>

 	<fillType name="WHEAT" title="$l10n_fillType_wheat" showOnPriceTable="true" pricePerLiter="0.337" >
            <image hud="maps/newFruits/huds/hud_fill_wheat.png" hudSmall="maps/newFruits/huds/hud_fill_wheat_sml.png" />
            <physics massPerLiter="0.78" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

       <fillType name="BARLEY" title="$l10n_fillType_barley" showOnPriceTable="true" pricePerLiter="0.313" >
            <image hud="maps/newFruits/huds/hud_fill_barley.png" hudSmall="maps/newFruits/huds/hud_fill_barley_sml.png" />
            <physics massPerLiter="0.68" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

        <fillType name="OAT" title="$l10n_fillType_oat" showOnPriceTable="true" pricePerLiter="0.563" >
            <image hud="maps/newFruits/huds/hud_fill_oat.png" hudSmall="maps/newFruits/huds/hud_fill_oat_sml.png" />
            <physics massPerLiter="0.50" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="CANOLA" title="$l10n_fillType_canola" showOnPriceTable="true"  pricePerLiter="0.603" >
            <image hud="maps/newFruits/huds/hud_fill_canola.png" hudSmall="maps/newFruits/huds/hud_fill_canola_sml.png" />
            <physics massPerLiter="0.60" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SUNFLOWER" title="$l10n_fillType_sunflower" showOnPriceTable="true" pricePerLiter="0.673" >
            <image hud="maps/newFruits/huds/hud_fill_sunflower.png" hudSmall="maps/newFruits/huds/hud_fill_sunflower_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SOYBEAN" title="$l10n_fillType_soybean" showOnPriceTable="true"  pricePerLiter="0.778" >
            <image hud="maps/newFruits/huds/hud_fill_soybean.png" hudSmall="maps/newFruits/huds/hud_fill_soybean_sml.png" />
            <physics massPerLiter="0.70" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

 	<fillType name="MAIZE" title="$l10n_fillType_maize" showOnPriceTable="true" pricePerLiter="0.380" >
            <image hud="maps/newFruits/huds/hud_fill_maize.png" hudSmall="maps/newFruits/huds/hud_fill_maize_sml.png" />
            <physics massPerLiter="0.80" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

 	<fillType name="POTATO" title="$l10n_fillType_potato" showOnPriceTable="true" pricePerLiter="0.172" >
            <image hud="maps/newFruits/huds/hud_fill_potato.png" hudSmall="maps/newFruits/huds/hud_fill_potato_sml.png" />
            <physics massPerLiter="0.75" maxPhysicalSurfaceAngle="34" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SUGARBEET" title="$l10n_fillType_sugarBeet" showOnPriceTable="true" pricePerLiter="0.122" >
            <image hud="maps/newFruits/huds/hud_fill_sugarBeet.png" hudSmall="maps/newFruits/huds/hud_fill_sugarBeet_sml.png" />
            <physics massPerLiter="0.70" maxPhysicalSurfaceAngle="34" />
        </fillType>

        <fillType name="COTTON" title="$l10n_fillType_cotton" showOnPriceTable="true" pricePerLiter="1.252" >
            <image hud="maps/newFruits/huds/hud_fill_cotton.png" hudSmall="maps/newFruits/huds/hud_fill_cotton_sml.png" />
            <physics massPerLiter="0.23" maxPhysicalSurfaceAngle="15" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="SUGARCANE" title="$l10n_fillType_sugarCane" showOnPriceTable="true" pricePerLiter="0.119" >
            <image hud="maps/newFruits/huds/hud_fill_sugarCane.png" hudSmall="maps/newFruits/huds/hud_fill_sugarCane_sml.png" />
            <physics massPerLiter="0.18" maxPhysicalSurfaceAngle="50" />
            <pallet filename="$data/objects/pallets/fillablePallet/fillablePallet.xml" />
        </fillType>

	<fillType name="EGG" title="$l10n_fillType_egg" showOnPriceTable="true" pricePerLiter="1.5" >
            <image hud="maps/newFruits/huds/hud_fill_egg.png" hudSmall="maps/newFruits/huds/hud_fill_egg_sml.png" />
            <physics massPerLiter="0.01" maxPhysicalSurfaceAngle="23" />
        </fillType>

 	<fillType name="WOOL" title="$l10n_fillType_wool" showOnPriceTable="true" pricePerLiter="0.6" >
            <image hud="maps/newFruits/huds/hud_fill_wool.png" hudSmall="maps/newFruits/huds/hud_fill_wool_sml.png" />
            <physics massPerLiter="0.01" maxPhysicalSurfaceAngle="80" />
        </fillType>

	<fillType name="MILK" title="$l10n_fillType_milk" showOnPriceTable="true" pricePerLiter="0.5" >
            <image hud="maps/newFruits/huds/hud_fill_milk.png" hudSmall="maps/newFruits/huds/hud_fill_milk_sml.png" />
            <physics massPerLiter="1.00" maxPhysicalSurfaceAngle="0" />
        </fillType>

	 <fillType name="WOODCHIPS" title="$l10n_fillType_woodChips" showOnPriceTable="true" pricePerLiter="0.08" >
            <image hud="maps/newFruits/huds/hud_fill_woodChips.png" hudSmall="maps/newFruits/huds/hud_fill_woodChips_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="40" />
        </fillType>

 	<fillType name="SILAGE" title="$l10n_fillType_silage" showOnPriceTable="true" pricePerLiter="0.171" fillPlaneColors="1.0 0.5 0.9" >
            <image hud="maps/newFruits/huds/hud_fill_silage.png" hudSmall="maps/newFruits/huds/hud_fill_silage_sml.png" />
            <physics massPerLiter="0.45" maxPhysicalSurfaceAngle="40" />
        </fillType>

 	 <fillType name="GRASS" title="$l10n_fillType_grass" showOnPriceTable="false"  pricePerLiter="0.045" >
            <image hud="maps/newFruits/huds/hud_fill_grass.png" hudSmall="maps/newFruits/huds/hud_fill_grass_sml.png" />
            <physics massPerLiter="0.44" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="GRASS_WINDROW" title="$l10n_fillType_grass" showOnPriceTable="true"  pricePerLiter="0.045" >
            <image hud="maps/newFruits/huds/hud_fill_grass.png" hudSmall="maps/newFruits/huds/hud_fill_grass_sml.png" />
            <physics massPerLiter="0.350" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="DRYGRASS" title="$l10n_fillType_grass" showOnPriceTable="false" pricePerLiter="0.048" >
            <image hud="maps/newFruits/huds/hud_fill_dryGrass_windrow.png" hudSmall="maps/newFruits/huds/hud_fill_dryGrass_windrow_sml.png" />
            <physics massPerLiter="0.07" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="DRYGRASS_WINDROW" title="$l10n_fillType_dryGrass" showOnPriceTable="true" pricePerLiter="0.056" >
            <image hud="maps/newFruits/huds/hud_fill_dryGrass_windrow.png" hudSmall="maps/newFruits/huds/hud_fill_dryGrass_windrow_sml.png" />
            <physics massPerLiter="0.07" maxPhysicalSurfaceAngle="50" />
        </fillType>

        <fillType name="STRAW" title="$l10n_fillType_straw" showOnPriceTable="true" pricePerLiter="0.041" >
            <image hud="maps/newFruits/huds/hud_fill_straw.png" hudSmall="maps/newFruits/huds/hud_fill_straw_sml.png" />
            <physics massPerLiter="0.06" maxPhysicalSurfaceAngle="50" />
        </fillType>

 	<fillType name="POPLAR" title="$l10n_fillType_poplar" showOnPriceTable="false" pricePerLiter="0.040" >
            <image hud="maps/newFruits/huds/hud_fill_poplar.png" hudSmall="maps/newFruits/huds/hud_fill_poplar_sml.png" />
            <physics massPerLiter="0.40" maxPhysicalSurfaceAngle="50" />
        </fillType>

 	<fillType name="LIQUIDMANURE" title="$l10n_fillType_liquidManure" showOnPriceTable="true" pricePerLiter="0.033" >
            <image hud="maps/newFruits/huds/hud_fill_liquidManure.png" hudSmall="maps/newFruits/huds/hud_fill_liquidManure_sml.png" />
            <physics massPerLiter="0.90" maxPhysicalSurfaceAngle="0" />
        </fillType>

	<fillType name="MANURE" title="$l10n_fillType_manure" showOnPriceTable="true" pricePerLiter="0.033" >
            <image hud="maps/newFruits/huds/hud_fill_manure.png" hudSmall="maps/newFruits/huds/hud_fill_manure_sml.png" />
            <physics massPerLiter="0.83" maxPhysicalSurfaceAngle="50" />
        </fillType>

      	<fillType name="FORAGE" title="$l10n_fillType_forage" showOnPriceTable="false" pricePerLiter="0.042" fillPlaneColors="1.0 0.35 0.8" >
            <image hud="maps/newFruits/huds/hud_fill_forage.png" hudSmall="maps/newFruits/huds/hud_fill_forage_sml.png" />
            <physics massPerLiter="0.30" maxPhysicalSurfaceAngle="40" />
        </fillType>

       <fillType name="CHAFF" title="$l10n_fillType_chaff" showOnPriceTable="true" pricePerLiter="0.042" >
            <image hud="maps/newFruits/huds/hud_fill_chaff.png" hudSmall="maps/newFruits/huds/hud_fill_chaff_sml.png" />
            <physics massPerLiter="0.35" maxPhysicalSurfaceAngle="40" />
        </fillType>

        <fillType name="DIGESTATE" title="$l10n_fillType_digestate" showOnPriceTable="true" pricePerLiter="0.033" >
            <image hud="maps/newFruits/huds/hud_fill_digestate.png" hudSmall="maps/newFruits/huds/hud_fill_digestate_sml.png" />
            <physics massPerLiter="0.90" maxPhysicalSurfaceAngle="0" />
        </fillType>

        <fillType name="PIGFOOD" title="$l10n_fillType_pigFood" showOnPriceTable="false" pricePerLiter="1.4" >
            <image hud="maps/newFruits/huds/hud_fill_pigFood.png" hudSmall="maps/newFruits/huds/hud_fill_pigFood_sml.png" />
            <physics massPerLiter="0.65" maxPhysicalSurfaceAngle="23" />
        </fillType>

    </fillTypes>
    <fillTypeCategories>
       <fillTypeCategory name="BULK" >WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE POTATO SUGARBEET MANURE SEEDS FORAGE FORAGE_MIXING CHAFF WOODCHIPS SILAGE STRAW GRASS_WINDROW DRYGRASS_WINDROW SUGARCANE FERTILIZER PIGFOOD LIME</fillTypeCategory>
        <fillTypeCategory name="COMBINE" >WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE</fillTypeCategory>
        <fillTypeCategory name="AUGERWAGON" >WHEAT BARLEY OAT CANOLA SOYBEAN SUNFLOWER MAIZE FERTILIZER SEEDS</fillTypeCategory>
        <fillTypeCategory name="TRAINWAGON" >WHEAT BARLEY OAT CANOLA MAIZE SUNFLOWER SOYBEAN SUGARBEET POTATO</fillTypeCategory>
        <fillTypeCategory name="FORAGEHARVESTER" >CHAFF GRASS_WINDROW WOODCHIPS DRYGRASS_WINDROW STRAW</fillTypeCategory>
        <fillTypeCategory name="FARMSILO" >WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE POTATO SUGARBEET SUGARCANE</fillTypeCategory>
        <fillTypeCategory name="LOADINGVEHICLE">WHEAT BARLEY OAT CANOLA SUNFLOWER SOYBEAN MAIZE SEEDS FORAGE CHAFF WOODCHIPS SILAGE FERTILIZER LIME</fillTypeCategory>
    </fillTypeCategories>
</map>
